{
    "variants": {
        "normal": [
 { "model": "waterlily" },
 { "model": "waterlily", "y": 90 },
 { "model": "waterlily", "y": 180 },
 { "model": "waterlily", "y": 270 }, { "model": "tallgrass/waterlily1" },
 { "model": "tallgrass/waterlily1", "y": 90 },
 { "model": "tallgrass/waterlily1", "y": 180 },
 { "model": "tallgrass/waterlily1", "y": 270 }, { "model": "tallgrass/waterlily2" },
 { "model": "tallgrass/waterlily2", "y": 90 },
 { "model": "tallgrass/waterlily2", "y": 180 },
 { "model": "tallgrass/waterlily2", "y": 270 }, { "model": "tallgrass/waterlily3" },
 { "model": "tallgrass/waterlily3", "y": 90 },
 { "model": "tallgrass/waterlily3", "y": 180 },
 { "model": "tallgrass/waterlily3", "y": 270 }, { "model": "tallgrass/waterlily4" },
 { "model": "tallgrass/waterlily4", "y": 90 },
 { "model": "tallgrass/waterlily4", "y": 180 },
 { "model": "tallgrass/waterlily4", "y": 270 }

 ]
    }
}
